Slack 사용을 위한 최소 요구사항

Slack 운영에 필요한 기술 요구사항을 확인하려면 아래에서 Slack 지원 운영 체제 및 브라우저를 알아보세요.

팁: 최신 버전의 데스크톱 앱을 다운로드할 때 문제가 있으면 Slack 데스크톱 앱 업데이트를 방문해주세요.


데스크톱 앱

운영 체제 요구사항
MacOS OS X 10.10 이상
Windows Windows7 이상
Linux Fedora 28 이상
Ubuntu LTS 릴리스 16.04 이상
Red Hat Enterprise Linux 7.0 이상

참고: Slack은 TLS(Transport Layer Security) 버전 1.2를 지원합니다. 


모바일 앱

운영 체제 요구사항
iOS iOS 12.2 이상
Android Android 6.0 이상


웹 브라우저

브라우저

요구사항

Chrome

버전 66 이상

Firefox

버전 60 이상

Safari

버전 11.0 이상

Microsoft Edge

버전 41 이상

참고: 현재 Google Chrome은 Slack 통화를 지원하는 유일한 브라우저입니다.

지원되지 않는 브라우저 및 운영 체제

가능한 최고의 Slack 경험을 위해, 지원하는 브라우저 및 운영 체제 명단을 짧게 유지하고 있습니다. 지원되지 않는 브라우저에서의 버그나 문제는 수정하지 않으므로, 이들 브라우저를 통한 Slack 액세스를 차단하기 위해 최선을 다하고 있습니다.